package account-plugin-facebook 0.12+15.10.20150723-0ubuntu1 failed to install/upgrade: a tentar sobre-escrever '/etc/signon-ui/webkit-options.d/www.facebook.com.conf', que também está no pacote kaccounts-providers 4:15.12.3+p16.04+git20160426.1022-0

Bug #1597289 reported by Wellington Torrejais da Silva on 2016-06-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
account-plugins (Ubuntu)
Undecided
Unassigned

Bug Description

Packpages never install after dist upgrate.
How to solve?

Thanks.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: account-plugin-facebook 0.12+15.10.20150723-0ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-28.47-generic 4.4.13
Uname: Linux 4.4.0-28-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Tue Jun 28 09:10:10 2016
ErrorMessage: a tentar sobre-escrever '/etc/signon-ui/webkit-options.d/www.facebook.com.conf', que também está no pacote kaccounts-providers 4:15.12.3+p16.04+git20160426.1022-0
InstallationDate: Installed on 2016-04-04 (85 days ago)
InstallationMedia: Ubuntu 14.04.4 LTS "Trusty Tahr" - Release amd64 (20160217.1)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.12~ubuntu16.04.1
SourcePackage: account-plugins
Title: package account-plugin-facebook 0.12+15.10.20150723-0ubuntu1 failed to install/upgrade: a tentar sobre-escrever '/etc/signon-ui/webkit-options.d/www.facebook.com.conf', que também está no pacote kaccounts-providers 4:15.12.3+p16.04+git20160426.1022-0
UpgradeStatus: Upgraded to xenial on 2016-04-22 (67 days ago)
mtime.conffile..etc.signon-ui.webkit-options.d.www.facebook.com.conf: 2015-04-21T09:11:27

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers